
Foreman - Bug #26465

Edit host (network) (VMWare) does not Work

03/27/2019 12:57 PM - Richard Stempfl

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.20.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If you want to add a network card to an existing host you can do this successfully on the gui but VMWare doesn't get a request to do

anything. So the host does not have a new network card.

History

#1 - 03/27/2019 01:30 PM - Richard Stempfl

- Found in Releases 1.20.0 added

#2 - 03/27/2019 01:30 PM - Richard Stempfl

- Fixed in Releases deleted (1.20.3)

#3 - 03/31/2019 01:38 PM - Tomer Brisker

- Category set to Compute resources - VMware
